# Terms of Service

We currently have no extention to the masto.host terms of service.  

There is a, "custom terms of service" which we may leave blank...  I think
that there is a good place to place a link to this, so that we can update it
here without having to replicate the default.  